{
  config,
  inputs,
  ...
}: let
  inherit (config.marleycfg.my) name;
in {
  imports = [inputs.home-manager.darwinModules.home-manager];

  config = {
    home-manager.users."${name}" = {
      home.homeDirectory = "/Users/${name}";
    };
  };
}
